.version.nails_salon /* version checker */
{
	color: #0000F9;
	background-color: #3E1AE2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 775px;
	min-height: 640px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
4px 4px 5px #B2B2B2/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
4px 4px 5px rgba(127,127,127,0.6)/* drop shadow*/;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	padding-bottom: 606px;
	width: 0.01px;
}

#menuu307
{
	z-index: 2;
	width: 779px;
	left: -4px;
}

#u315
{
	width: 258px;
	min-height: 38px;
	margin-right: -10000px;
}

#u316
{
	width: 258px;
	padding-bottom: 6px;
}

#u316:hover
{
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u316:active
{
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u319-4
{
	width: 258px;
	min-height: 32px;
}

#u316:hover #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 258px;
	margin: 0px;
}

#u316:active #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 258px;
	margin: 0px;
}

#u320
{
	width: 155px;
	left: 24px;
	top: 38px;
}

#u330
{
	width: 151px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u330:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u330:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u332-4
{
	width: 147px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u330:hover #u332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u330:active #u332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u334
{
	width: 140px;
	top: 29px;
	left: 155px;
}

#u390
{
	width: 136px;
	margin-right: -10000px;
	padding: 2px 2px 4px;
}

#u390:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u390:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u392-4
{
	width: 132px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u390:hover #u392-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u390:active #u392-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u403
{
	width: 136px;
	padding: 2px;
	margin-right: -10000px;
}

#u390.MuseMenuActive,#u403:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u403:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u405-4
{
	width: 132px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u390.MuseMenuActive #u392-4,#u403:hover #u405-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u403:active #u405-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u416
{
	width: 136px;
	padding: 2px;
	margin-right: -10000px;
}

#u403.MuseMenuActive,#u416:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u416:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u418-4
{
	width: 132px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u403.MuseMenuActive #u405-4,#u416:hover #u418-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u416:active #u418-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u431
{
	width: 136px;
	padding: 2px;
	margin-right: -10000px;
}

#u416.MuseMenuActive,#u431:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u431:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u432-4
{
	width: 132px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u416.MuseMenuActive #u418-4,#u431:hover #u432-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u431:active #u432-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u442
{
	width: 136px;
	padding: 2px;
	margin-right: -10000px;
}

#u431.MuseMenuActive,#u442:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u442:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u443-4
{
	width: 132px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u431.MuseMenuActive #u432-4,#u442:hover #u443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u442:active #u443-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u455
{
	width: 136px;
	padding: 2px;
	margin-right: -10000px;
}

#u442.MuseMenuActive,#u455:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u455:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u457-4
{
	width: 132px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u442.MuseMenuActive #u443-4,#u455:hover #u457-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u455:active #u457-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u468
{
	width: 136px;
	padding: 2px;
	margin-right: -10000px;
}

#u455.MuseMenuActive,#u468:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u468:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u469-4
{
	width: 132px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u455.MuseMenuActive #u457-4,#u468:hover #u469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u468:active #u469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u335,#u389,#u402,#u415,#u428,#u441,#u454,#u467,#u480
{
	width: 140px;
}

#u481
{
	width: 136px;
	margin-right: -10000px;
	padding: 2px 2px 12px;
}

#u468.MuseMenuActive,#u481:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u481:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u481.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u484-4
{
	width: 132px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u468.MuseMenuActive #u469-4,#u481:hover #u484-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u481:active #u484-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u481.MuseMenuActive #u484-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 132px;
	margin: 0px;
}

#u361
{
	width: 151px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u330.MuseMenuActive,#u361:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u361:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u363-4
{
	width: 147px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u330.MuseMenuActive #u332-4,#u361:hover #u363-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u361:active #u363-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u501
{
	width: 151px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u361.MuseMenuActive,#u501:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u501:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u504-4
{
	width: 147px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u361.MuseMenuActive #u363-4,#u501:hover #u504-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u501:active #u504-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u321,#u329,#u360,#u500,#u513
{
	width: 155px;
}

#u516
{
	width: 151px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u501.MuseMenuActive,#u516:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u516:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u516.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u518-4
{
	width: 147px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u501.MuseMenuActive #u504-4,#u516:hover #u518-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u516:active #u518-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u516.MuseMenuActive #u518-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 147px;
	margin: 0px;
}

#u308
{
	width: 258px;
	min-height: 38px;
	margin-right: -10000px;
	left: 260px;
}

#u309
{
	width: 258px;
	padding-bottom: 6px;
}

#u316.MuseMenuActive,#u309:hover
{
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u309:active
{
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u309.MuseMenuActive
{
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u311-4
{
	width: 258px;
	min-height: 32px;
}

#u316.MuseMenuActive #u319-4,#u309:hover #u311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 258px;
	margin: 0px;
}

#u309:active #u311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 258px;
	margin: 0px;
}

#u309.MuseMenuActive #u311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 258px;
	margin: 0px;
}

#u322
{
	width: 259px;
	min-height: 38px;
	margin-right: -10000px;
	left: 520px;
}

#u325
{
	width: 259px;
	padding-bottom: 6px;
}

#u325:hover
{
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u325:active
{
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u325.MuseMenuActive
{
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u326-4
{
	width: 259px;
	min-height: 32px;
}

#u325:hover #u326-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 259px;
	margin: 0px;
}

#u325:active #u326-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 259px;
	margin: 0px;
}

#u325.MuseMenuActive #u326-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 259px;
	margin: 0px;
}

body
{
	position: relative;
	min-width: 777px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

